@charset "utf-8";
/* CSS Document */



/* GLOBAL - misc */

body {
	font-family: 'Lato', sans-serif;
	background: url(../img/wheat-bg.jpg) no-repeat fixed center 0 / 100% 100% transparent;
	color: #555;
}
#content p {
	font-family: 'Lato', sans-serif;
	line-height: 1.5;
	margin-bottom: 1.25rem;
}
#content li {
	font-family: 'Lato', sans-serif;
	line-height: 1.5;
}
span, p, ul, ol, .panel p, .panel li {
	font-size: 1em;
	color: #555;
}
#content a, #content a:link, #content a:active {
	text-decoration:underline;
}
#content a.button, #content a.button:link, #content a.button:active {
	text-decoration:none;
}
a, a:link, a:active, h1, h2, h3, h4 {
	color: #a28557;
}
a:hover, a:focus {
	color: #9b9934;
}
#content h1, #content #sidebar h2 {
	color: #8b662d;
	font: 400 1.063em/1.25 'Georgia','Times New Roman', 'serif';
	margin: 0 0 1em 0;
	border-bottom: 1px solid #eae4d7;
	text-transform: uppercase;
}
#content h2 {
	color: #8b662d;
	font: 400 1em/1.25 'Georgia','Times New Roman', 'serif';
	margin: 0 0 1em 0;
}
#content h2 a {
	color: #8b662d!important;   
	text-decoration: none!important;  
}
#content h3 {
    color: #8b662d !important;
    font: 400 1.5em/1.2 'Georgia','Times New Roman', 'serif';
    margin: 0.313em 0 1.25em;
}
#content h4 {
    color: #8b662d !important;
    font: 400 1.35em/1.2 "Lato",sans-serif;
    margin: 0.313em 0 1.25em;
}
#footer h2, #footer h2 a {
	color: #c7b892;
	font: 400 1.063em/1.25 'Georgia','Times New Roman', 'serif';
	margin: 0 0 1em 0;
	text-transform: uppercase;
}
/* button Styles ----------- */
#content button, #content .button, .cm_ajax_widget_form input[type=submit]{
	background-color: #a28557;
	border: none ;
	color: #fff!important;
	font-family: 'Lato', sans-serif;
	font-weight: 600!important;
	text-transform: uppercase;
	padding: 1em 2em;
	display: inline-block !important;
}
.cm_ajax_widget_form input[type=submit]{
	float:right;
}
#content button:hover, #content button:focus, 
#content .button:hover, #content .button:focus, 
.cm_ajax_widget_form input[type=submit]:hover, 
.cm_ajax_widget_form input[type=submit]:focus {
	background-color: #805615;
}
#content button.large, #content  .button.large {
	padding: 1em;
}
#content  button.small, #content .button.small {
	padding: 0.75em 0.875em;
	margin: 0;
}
ul.hoz-menu {
	list-style: none;
	margin: 0
}
ul.hoz-menu li{
	display: inline-block;
	float:left;
}
/* Header ----------- */
#header .row {
	position: relative;
	}
#logo-desktop {
	z-index: 10;
	position: absolute;
	left: 2.75em;
	top: 0
	}
#top-menu-wrap {    
	background: url("../img/top-nav.png") repeat-x scroll center 0 rgba(0, 0, 0, 0);
}
#top-menu-wrap a {
    font: 400 0.875em/2.5 "Lato",sans-serif;
    color: #fff;
    display: block;
    padding: 0 0.5em;
}
#top-menu-wrap a:hover {
    color: #d7bdb4;
}
#header #logo {
	text-align: center;
}
#header #follow-us  {
	margin: 0.5em 0
}
#header #follow-us li.label {
    background: url("../img/follow-us.png") no-repeat 0 0 transparent;    
	font-size: 1em;
    height: 2.250em;
    text-indent: -9999px;
    width: 4.875em;
}
#header #follow-us li a {
    display: block;
    float: left;
    height: 2.250em;
    margin-left: 0.250em;
    width: 2.313em;
}
#header #follow-us li.twitter {
    background: url("../img/follow-us.png") no-repeat -79px top;
}
#header #follow-us li.fb {
    background: url("../img/follow-us.png") no-repeat -121px top;
}
#header #follow-us li.blog {
    background: url("../img/follow-us.png") no-repeat -164px top;
}
/* Site ----------- */
#mask {   
	background: url("../img/mask4.png") repeat-x scroll center top transparent;
}
#wheat {
    background: url("../img/wheat.jpg") no-repeat scroll right top transparent;
}
#container  { 
  background: #ffffff;
}
#content #sidebar, #content #primary {
	margin: 1em 0
}

#sidebar li, #sidebar p, #sidebar .textwidget {	    
	font: 400 0.813em/1.5 "Lato","sans-serif";
}
#sidebar .widget-container {
	margin: 0 0 2em!important;
}
#sidebar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#sidebar ul li {
    display: block;
	margin: 0 0 0.5em!important;
}
#sidebar ul ul {
    margin: 0;
}
#sidebar a {
	text-decoration: none !important;
	text-transform: inherit;
	color: #a28557
}
#sidebar a:hover {
	color: #805615!important;
}

#sidebar .really_simple_twitter_widget li {
    background: url("../img/twitter-icon.png") no-repeat scroll 0 5px transparent;
    margin: 0 0 5px;
    padding: 0 0 0 22px;
}

/* Banners ----------- */
#content #banner {
    border: 4px solid #eae4d7;
    margin: 20px 0 50px;
}
#content #banner .slick-dots button, #content #banner .banner  button  {
	border: none!important;
	background: none!important;
}
#content #banner .slick-dots button:hover, #content #banner .banner  button:hover {
	background: none!important;
}
body .slider, body .slick-slide {
    position: relative!important;
}
body .slick-slider {
    margin-bottom: 0em!important;
}
#banner .slick-dots {
    bottom: 10px!important;
    margin: 0!important;
}
body .slick-prev:before, body .slick-next:before {
color: #9b9934

}
body .slick-prev {
    left: -35px;
}
body .slick-next {
    right: -35px;
}




/* Footer Styles ----------- */
#footer {
    background: url("../img/footer-bg.jpg") no-repeat scroll center top #876631;
    border-top: 1px solid #c1b18a;
	padding: 2em 0 1em 0 
}
#footer .medium-2 {
    width: 20%;
}
#footer ul  {
	list-style: none;
	margin: 0;	
}
#footer p {
    font-size: 0.75em;
    line-height: 1.4;
    margin: 1em 0;
}
#footer p, #footer a {
    color: #c7b892;
}
#credits {
    background: none repeat scroll 0 0 #331f01;
    border-top: 1px solid #9a7941;
    padding: 0.75em 0;
    text-align: center;
    font-size: 0.75em;
}
#credits, #credits p, #credits ul, #credits ul li, #credits a {
	color: #63543b !important;
	margin:0
}
#credits a:hover {
	color: #c7b892 !important;
}
/* Form Styles ----------- */

#content input[type="text"], #content input[type="password"], #content input[type="date"], #content input[type="datetime"], #content input[type="datetime-local"], #content input[type="month"], #content input[type="week"], #content input[type="email"], #content input[type="number"], #content input[type="search"], #content input[type="tel"], #content input[type="time"], #content input[type="url"], #content textarea, #content select {
	margin: 0 0 0.500em;
	height: 3.1em;
}
form fieldset {
    background: none repeat scroll 0 0 #f1ece2;
    border: medium none;
    padding: 1.5em 2em;
}
form fieldset legend {
	display: none;
}
form fieldset textarea {
	min-height: 10em;
}
/* Table Settings ----------- */
#products ul {
	margin-bottom: 2em;
}
#products img {
	border: solid 4px #EAE4D7
}
#products li {
	display: block;
	float: none;
	margin: 0 0 0.25em 0; 
	padding: 0.25em 0.75em; 
	background-color: #EAE4D7
}
#products  .clearing-blackout .carousel {
	display: none;
}
/* WP Overwrite Styles ----------- */
body #copy .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 0.5em;
		width: 46%;
}
body .ngg-gallery-thumbnail img {
    border: medium none;
    padding: 0;
		width: 100%
}

#content .entry-content ul.tabs li {
	margin: 0;
}
#content .nav-next, #content .next-image {
	text-align: right;
	width: 100%;
	float: none;
	display: block;
}
#content .nav-previous, #content .previous-image {
	width: 100%;
	float: none;
	display: block;
}
/* Foundation Overwrite Styles ----------- */
small {
	font-size: 70%;
}
code {
    background-color: transparent;
    border: none!important;
    padding: 0;
}
nav.tab-bar {
	background: none repeat scroll 0 0 #9b9934!important;
}
nav.tab-bar  section.left-small {
    border-right: 1px solid #a07635!important;
    box-shadow: 1px 0 0 #9b9934!important;
}
nav.tab-bar h1 a {
	color: #fff!important;
}
nav.tab-bar h1, nav.tab-bar h2, nav.tab-bar h3, nav.tab-bar h4 {
	font-size: 0.750em!important;
}
.off-canvas-list li a {
	font-weight: 600;
	text-transform: uppercase;
}
.off-canvas-list ul.sub-menu {
	margin: 0!important;
	padding: 0;
	list-style: none;
}
.off-canvas-list ul.sub-menu li a {
	padding-left: 2em!important;
	font-weight: 400;
	text-transform: capitalize;
}
.hide-for-medium {
	display: inline!important
}
.vcard {
	border: none;
	display: inline-block;
	margin: 0 0 0.5em 0;
	padding: 0rem;
}
.prefix, .postfix {
    font-size: 1rem !important;
    height: 2.7em !important;
}

/* Blog ------- */
#author-info  {
	margin-bottom: 1em;
}
#author-info h2 {
	font: 600 1.25em/1.6 'Lato', sans-serif;
	margin: 0 0 0.25em;
	color: #555;
}
#author-info p {
    font-size: 0.75em;
    margin: 0 0 0.25em;
}
.entry-meta {
	font-size: 0.76em!important;
	font-style: italic;
	margin: 0 0 0.25em 0;
	color: #555;
}
.entry-meta span, .vcard .fn {
	font-size: 100%;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px!important;
}
.entry-content blockquote, .comment-content blockquote {
	padding: 0 1.71429em!important;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #a28557;
  margin: 1.5em 0px;
  padding: 1em 10px!important;       
	box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.3);
}
blockquote p {
  display: inline;
	font-family: sans-serif!important;  
}

@media only screen and (min-width: 768px) {
.left-side {
	border-right: none;
}
.right-side {
	border-left: none;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.hide-for-medium {
	display: none!important;
}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

.smain-menu a {
	font: 400 0.625em/2.438em 'Georgia','Times New Roman', 'serif'!important;
}
li.page-item-2 {
	display: none!important;
}
body .ngg-gallery-thumbnail img {
		width: 90%!important;
}
body #copy .entry-content .ngg-gallery-thumbnail-box {
    width: 32%!important;
}
}
/* Ipads, Desktops and laptops ----------- */
@media only screen and (min-width : 768px) {
.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {
	display: none!important;
}
button, .button {
	font-size: 1.125em;
	padding: 0.75em 1.25em;
}
h1 {
	font: 400 1.75em/1.5 'Lato', sans-serif;
	letter-spacing: -1px;
}
h2 {
	font: 400 1.125em/1.3 'Lato', sans-serif;
}
#wheat {
    background: url("../img/wheat.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}
#container  { 
  background: transparent;
  margin-bottom: 2em;
}
#content  {
  position: relative;
  z-index: 9;  
  background: #fff;
  border: 1px solid #eeded5;
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  min-height: 20em;
  padding: 1.75em;
}
#primary {   
	border-right: 1px dotted #5e2109;
}
body.page-id-24 #primary {   
	border-right: none;
}

body.home #copy, body.home #sidecopy {   
	margin-top: 1em;
}
#copy, #sidecopy {   
	margin-top: 4em;
}
#content .nav-next, #content .next-image {
	float: right;
	text-align: right;
	width: 50%;
}
#content .nav-previous, #content .previous-image {
	float: left;
	width: 50%;
}
#banner {
		margin: 0
}

/* Main Menu ----------- */
#mainMenu {
	background: url("../img/main-nav-bg.png") repeat-x transparent;
	z-index: 9;	
	 margin: 3.5em 0 0;
}
#mainMenu:after {
    content:'';
    display:block;
    clear: both;
}
#mainMenu ul.smain-menu {
    margin: 0 1em !important;
}
.smain-menu a {
    display: block;
	font: 400 0.750em/2.438em 'Georgia','Times New Roman', 'serif';
    padding: 0 0 0 1em;
    text-decoration: none;
	text-transform:uppercase
}
.smain-menu > li, .smain-menu > li li {
    display: inline-block;   
    position: relative;
    width: auto;
}
.smain-menu > li li {
    background: none repeat scroll 0 0 transparent;
    display: block;
    height: auto;
    padding: 0;
    width: 100%;
}
.smain-menu > li li a {
	color: #a28557;
	margin-bottom: 0.385em;
	font: 400 0.750em/1 'Georgia','Times New Roman', 'serif';
 	 padding: 0.25em 0.625em;
	white-space: nowrap;
	text-transform:capitalize;
}

#smain-menu li a {
	color: #a28557;
}
#smain-menu > li.current-menu-item a  {
	color: #a28557;
}
#smain-menu > li.current-menu-item a:hover {
	color: #a28557;
}
#smain-menu > li.current-menu-item li a, #smain-menu > li.current-menu-item li a:hover  {
	border: none!important;
}
#smain-menu > li a:hover {
	color: #9b9934;
}
#smain-menu > li li a, #smain-menu > li li a:hover  {
	border: none;
}
#smain-menu > li li a:hover {
	color: #9b9934;
}
#smain-menu ul {
    background-color: #fff;
    border-radius: 0 0 3px 3px;
    left: 0;
    margin: 0;
    max-height: 0;
    min-width: 100%;
    overflow: hidden;
    position: absolute;
    top: 2.75em;
    transition: all 0.35s ease 0s;
    z-index: 19999;
}
#smain-menu li.current_page_item ul, #smain-menu li.current-menu-item ul{
    color: #1b4d80!important;
}
#smain-menu > li:hover ul {
	max-height: 13em;
	padding: 10px 0;
}
#smain-menu > li li:last-child a {
	margin-bottom: 0!important;
}
#smain-menu > li {
		padding: 0.5em 0;
}
/* foundation over-writes */
body #copy .ngg-gallery-thumbnail-box {
    float: left;
    margin-right: 0.25em;
		width: auto!important;
}
body .ngg-gallery-thumbnail img {
		width: 95%
}

.cm_ajax_widget_form label { float: left; width: 20%; line-height: 3.1em; display:block; margin: 0 0 0.5em;}
.cm_ajax_widget_form input[type=text] { float: right; width: 80%;}
.cm_ajax_widget_form input[type=text]:after { content:''; display:block; clear: both;}
.widget-container:after { content:''; display:block; clear: both;}

